declare const cssVars: {
    docHeight: string;
};
declare const headerHeightPx = 102;
declare const smHeaderHeightPx = 60;
declare const smHeaderLogoMarginLeft = "20px";
declare const navBorderRadiusPx = 12;

export { cssVars, headerHeightPx, navBorderRadiusPx, smHeaderHeightPx, smHeaderLogoMarginLeft };
